Bug 68529 - Japanese export variable cause garbage text during shutdown
Japanese export variable cause garbage text during shutdown
Product: Red Hat Linux
Classification: Retired
Component: FreeWnn (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-07-10 19:16 EDT by John A. Hull
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-21 08:17:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John A. Hull 2002-07-10 19:16:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
When exporting:


The shutdown and startup scripts display garbage characters.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install linux 7.2 with Japanese as the default langauge
2.open up a console and export the following:
export LC_ALL=ja_JP
export LINGUAS=ja_JP
export LOCALE=ja_JP

3.set /etc/sysconfig/i182n the i18n so that it supports Japansese
4.shutdown the server and in the text mode, it will display garbage on shutdown 
and bootup.

Actual Results:  Garbage is displayed on the shutdown script

Expected Results:  Should be readable characters when shuting down.

Additional info:
Comment 1 Jens Petersen 2003-04-21 08:17:02 EDT
I hadn't ever seen this until during the development cycle of RHL9.
Should be fixed in the current release.

Note You need to log in before you can comment on or make changes to this bug.